.titulo_rojo {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: normal;
	color: #990000;
	text-decoration: none;
}
.general_neg {
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	color: #222222;
	text-decoration: none;
}
.titulo_amar {

	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFCC;
	text-decoration: none;
}
.general_bco {

	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.titulo_negro {

	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.general_Rojo {

	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	color: #AA2030;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
	text-decoration: underline;
}
